## blueman 1.23+update1

=== debian/changelog ===
blueman (1.23+update1-2ubuntu1) saucy; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/01_dont_autostart_lxde.patch:
      + Don't autostart the applet in LXDE
    - debian/patches/02_dont_crash_on_non-bluetooth_card.patch:
      + Avoid crashing when receiving event for cards blueman shouldn't handle
    - debian/control: Don't depend on python-appindicator
  * Add debian/patches/03_filemanager_fix.patch (LP: #1001648)

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 14 Aug 2013 07:56:24 +1000

blueman (1.23+update1-2) unstable; urgency=low

  * Add libpulse-mainloop-glib0 to dependencies (Closes: #706121)
  * Fix python dependency for dh_python2 (Closes: #714895)

 -- Christopher Schramm <debian@shakaweb.org>  Fri, 26 Jul 2013 23:57:00 +0200

blueman (1.23+update1-1ubuntu1) saucy; urgency=low

  * Sync with Debian (LP: #1010606, #1037216). Remaining changes:
    - debian/patches/01_dont_autostart_lxde.patch:
      + Don't autostart the applet in LXDE
    - debian/patches/02_dont_crash_on_non-bluetooth_card.patch:
      + Avoid crashing when receiving event for cards blueman shouldn't handle
  * debian/control: Don't depend on python-appindicator

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 03 Jul 2013 21:40:14 -0400

blueman (1.23+update1-1) unstable; urgency=low

  * Slight upstream changes (Closes: #691655)
  * Add patch python string exception (Closes: #585212)
  * Prefer DhcpClient plugin over NMPANSupport
  * Add README.Debian to point out the state of the NetworkManager integration
    (Closes: #700987, #603355)
  * Apply patch for python multiarch support (Closes: #697556)
  * Add patch for pulse audio version check (Closes: #656742, #702037)
  * Add patch for nautilus command (Closes: #667030)
  * Add patch for homepage URL (Closes: #700986)
  * Remove /var/lib/blueman/network.state after purge (Closes: #700992)

 -- Christopher Schramm <debian@shakaweb.org>  Tue, 16 Apr 2013 08:35:00 +0200
