## blueman 1.23-git201403102151

=== debian/changelog ===
blueman (1.23-git201403102151-1ubuntu1) trusty; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - debian/patches/01_dont_autostart_lxde.patch:
      + Don't autostart the applet in LXDE
    - debian/patches/02_dont_crash_on_non-bluetooth_card.patch:
      + Avoid crashing when receiving event for cards blueman shouldn't handle
    - debian/control: Don't depend on python-appindicator
    - debian/patches/03_filemanager_fix.patch:
      + Add support for more filemanagers

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 09 Apr 2014 16:54:36 +1000

blueman (1.23-git201403102151-1) unstable; urgency=low

  * New upstream snapshot (Closes: #741174)

 -- Christopher Schramm <debian@shakaweb.org>  Mon, 10 Mar 2014 22:01:00 +0100

blueman (1.23-git201312311147-1ubuntu1) trusty; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - debian/patches/01_dont_autostart_lxde.patch:
      + Don't autostart the applet in LXDE
    - debian/patches/02_dont_crash_on_non-bluetooth_card.patch:
      + Avoid crashing when receiving event for cards blueman shouldn't handle
    - debian/control: Don't depend on python-appindicator
    - debian/patches/03_filemanager_fix.patch:
      + Add support for more filemanagers 

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 21 Jan 2014 08:54:58 +1100
