=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: blueman
 Section: x11
 Priority: optional
-Maintainer: Christopher Schramm <debian@shakaweb.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christopher Schramm <debian@shakaweb.org>
 Homepage: https://launchpad.net/blueman
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
@@ -14,10 +15,9 @@
 Package: blueman
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, dbus,
-         bluez (>= 4.25), obex-data-server (>= 0.4.3), python-gtk2 (>= 2.12),
+         bluez (>= 4.61), obex-data-server (>= 0.4.3), python-gtk2 (>= 2.12),
          python-dbus, python-gi, python-notify, notification-daemon,
-         librsvg2-common, gnome-icon-theme, python-appindicator,
-         libpulse-mainloop-glib0
+         librsvg2-common, gnome-icon-theme, libpulse-mainloop-glib0
 Recommends: python-gconf, policykit-1
 Description: Graphical bluetooth manager
  Blueman is a GTK+ bluetooth management utility for GNOME using bluez D-Bus
